__version: 1.10.0
bambu_printer:
  available: false
  compatible: true
  disabled: false
  error: null
  hash: c5c2a267896bf792143ac3aac05223f7
  information:
    local:
      name: 0.0.18
      value: 0.0.18
    needs_online: true
    remote:
      name: 0.0.18
      release_notes: https://github.com/jneilliii/OctoPrint-BambuPrinter/releases/tag/0.0.18
      value: 0.0.18
  online: true
  possible: true
  timestamp: 1715354113.0579495
file_check:
  available: false
  compatible: true
  disabled: false
  error: null
  hash: f595880f4ef52d3ad09769ae10d6157f
  information:
    local:
      name: 2024.3.27
      value: 2024.3.27
    needs_online: true
    remote:
      name: 2024.3.27
      release_notes: https://github.com/OctoPrint/OctoPrint-FileCheck/releases/tag/2024.3.27
      value: 2024.3.27
  online: true
  possible: true
  timestamp: 1715354113.0563233
firmware_check:
  available: false
  compatible: true
  disabled: false
  error: null
  hash: 2cc0c5c664767763a036f68d2318d063
  information:
    local:
      name: 2021.10.11
      value: 2021.10.11
    needs_online: true
    remote:
      name: 2021.10.11
      release_notes: https://github.com/OctoPrint/OctoPrint-FirmwareCheck/releases/tag/2021.10.11
      value: 2021.10.11
  online: true
  possible: true
  timestamp: 1715354113.057019
obico:
  available: false
  compatible: true
  disabled: false
  error: null
  hash: 7cb104e955bb5d69eaeadc01fa989884
  information:
    local:
      name: 2.4.13
      value: 2.4.13
    needs_online: true
    remote:
      name: Fix the compatibility issues in OctoPrint 1.10.0
      release_notes: https://github.com/TheSpaghettiDetective/OctoPrint-Obico/releases/tag/2.4.13
      value: 2.4.13
  online: true
  possible: true
  timestamp: 1715359540.366526
octoprint:
  available: false
  compatible: true
  disabled: false
  error: null
  hash: b188a004c8f9dfd4213157c84536db06
  information:
    local:
      name: 1.10.0
      value: 1.10.0
    needs_online: true
    remote:
      name: 1.10.0
      release_notes: https://github.com/OctoPrint/OctoPrint/releases/tag/1.10.0
      value: 1.10.0
  online: true
  possible: true
  timestamp: 1715354113.0573716
